RubyGems Navigation menu

Reverse dependencies for libv8 Latest version of the following gems require libv8

therubyracer 0.12.3

Call JavaScript code and manipulate JavaScript objects from Ruby. Call Ruby code and ma...

44,670,486 Downloads

mini_racer 0.3.1

Minimal embedded v8 engine for Ruby

8,672,247 Downloads

skim 0.10.0

Fat-free client-side templates with Slim and CoffeeScript

295,770 Downloads

locomotivecms_mounter 1.5.8

Mount any LocomotiveCMS site, from a template on the filesystem, a zip file or even an ...

67,083 Downloads

jader 0.0.10

Share your Jade views between client and server, eliminate code duplication and make yo...

35,280 Downloads

hquery-patient-api 1.1.1

A javascript library abstraction for dealing with patients in hQuery map reduce functions

23,655 Downloads

dusty_rails_renderer 0.6.0

Render Dust server side

17,268 Downloads

invoice_bar 0.0.11

Rails Engine for single-entry invoicing.

17,119 Downloads

therubyracer-discourse 0.12.0

Call JavaScript code and manipulate JavaScript objects from Ruby. Call Ruby code and ma...

5,895 Downloads

ish_lib 0.0.8

models, specs of models, and assets for microsites_cluster

5,679 Downloads

hyperstack-config 0.1

Provides a single point configuration module for hyperstack gems

4,470 Downloads

frontsau 0.0.3

Frontsau brings coffeescript, sass, less to any webapplication without big need of modi...

4,170 Downloads

therubyracer-xcode 0.12.3

Call JavaScript code and manipulate JavaScript objects from Ruby. Call Ruby code and ma...

1,947 Downloads

locomotivecms_mounter_pull_19 1.5.4

Mount any LocomotiveCMS site, from a template on the filesystem, a zip file or even an ...

1,585 Downloads

Total downloads 56,957,631

For this version 947

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: